server {
	listen 80;
  	server_name sbc-1.alteria.devices.vpn.alonsom.com;

	root /ip-cam;   # Folder where your HTML file is
    	index home.html index.html;

	location /shinobi {
		rewrite /shinobi/(.*) /$1  break;
		proxy_pass http://shinobiMain:8080;
		# WebSocket support
		proxy_http_version 1.1;
    		proxy_set_header Upgrade $http_upgrade;
    		proxy_set_header Connection "upgrade";
        }

	location /web {
    		proxy_pass              http://192.168.1.113;
    		# WebSocket support
    		proxy_http_version 1.1;
    		proxy_set_header Upgrade $http_upgrade;
    		proxy_set_header Connection "upgrade";
	}

	location /ip-cam {
		rewrite /ip-cam/(.*) /$1  break;
    		proxy_pass              http://192.168.1.113;
    		# WebSocket support
    		proxy_http_version 1.1;
    		proxy_set_header Upgrade $http_upgrade;
    		proxy_set_header Connection "upgrade";
	}
}

